body {
    background-color: #ebebeb;
    font-family: Tahoma;
    direction: rtl;
}

*{
    padding: 0;
    margin: 0;
}

#Top{
    background-image: url('images/bluebg1.png');
    width: 1265px;
    height: 423px;
    margin: 0 auto;
}

#Center {
    background-color: white;
    width: 1000px;
    margin: 0 auto;
}
.RightLogo{
    float: right;
    margin-right: 25px;
    margin-top: 15px;
}
.LeftLogo{
    float: left;
margin-left: 10px;
margin-top: 5px;
}

.rightart{
    font-size: 10px;
    font-weight: bold;
    color: #3c3c3c;
    width: 315px;
    float: right;
}
.leftart{
    font-size: 10px;
    font-weight: bold;
    color: #3c3c3c;
    width: 315px;
    float: right;
}

nav ul ul {
	display: none;
}

	nav ul li:hover > ul {
		display: block;
        z-index: 1111;
        margin-right: -15px;
        margin-top: 11px;
	}

.Articlemore{
    width: 640px;
    height: 85px;
    float: right;
    margin-right: 125px;
    margin-top: 50px;
}

.leftside{
    width: 105px;
float: right;
height: 225px;
background-color: #dcdcdc;
border-top-left-radius: 5px;
border-bottom-left-radius: 5px; 
padding-right: 5px;
padding-left: 5px;
}

.Menu{
    width: 900px;
height: 89px;
background-color: white;
border-bottom-left-radius: 10px;
border-bottom-right-radius: 10px;
float: right;
margin-right: 165px;
position: absolute;
z-index: 10;

}

.thumbNav li a span{
    margin-top: 15px;
    font-size: 10px;
}

.anythingWindow{
    background-color: white;
    height: 275px;
    border-radius: 10px;
}

a img{
    border: 0;
}

ul{
    list-style: none;
}

.Menubutton a{
    color: white; 
    text-decoration: none;
    font-weight: bold;
    font-size: 12px;
}

.Menubutton{
    padding-right: 15px;
    padding-left: 15px;
    width: 100px;
    text-align: center;
    background-color: #363636;
    height: 30px;
    padding-top: 10px;
    float: right;
}

.Menubutton:hover{
    background-image: url(images/activemenu.png);
}

.activemenu{
    background-image: url(images/activemenu.png);
}

.innermenu{
    float: right;
    margin-top: 25px;
    margin-right: 100px;
}

.clear{
    clear: both;
}

.foryou{
    font-weight: bold;
    color: white;
}

.Contact{
    float: right;
    margin-right: 90px;
}

.graytext{
    color: #dfdfdf;
    font-size: 12px;
    font-weight: bold;
    margin-right: 65px;
    margin-top: 30px;
	text-decoration: underline;
}

.white{
    color: #dfdfdf;
    font-size: 12px;
    font-weight: bold;
}

.input{
    background-color:white;
    border-radius: 5px;
    width: 200px;
    padding-right: 7px;
    height: 22px;
    border: 0;
    color: #838383;
    margin-top: 5px;
    font-size: 12px;
}

.contform{
    margin-right: 40px;
    margin-top: 20px;
}

textarea {
    resize: none;
    border: 0;
}

.Textarea{
    width: 207px;
    height: 40px;
    border-radius: 5px;
    background-color:white;
    color: #838383;
    margin-top: 5px;
    font-family: Tahoma;
    font-size: 12px;
}

.sendbutton{
     background-image: url(images/sendmassge.png);
     width: 221px;
     height: 42px;
     border: 0;
     background-color: rgba(255, 255, 255, 0.00);
     margin-top: 20px;
}

.bgcontact{
    background-image: url(images/phonebg.png);
     width: 377px;
     height: 115px;
     margin-top: -210px;
     margin-right: -60px;
     border-bottom-right-radius: 20px;
     border-top-right-radius: 20px;
}

.Slider{
    float: right;
    margin-right: 45px;
}

.slidertext{
    font-size: 11px;
}

.sliderhead{
    font-weight: bold;
    font-size: 12px;
    font-family: Tahoma;
}

.back{
    background-image: url(images/leftarrow.png);
     width: 32px;
     height: 34px;
     margin-left: -15px;
}

.forward{
    background-image: url(images/rightarrow.png);
     width: 32px;
     height: 34px;
     margin-right: -15px;
}

.NextBg{
    background-image: url(images/bluebg2.png);
     width: 291px;
     height: 36px;
     margin-right: -132px;
}

.litab{
    height: 40px;
    width: 170px;
}

#tabs{
    margin-right: -50px;
}

.litab a{
    color: #3c3c3c;
    text-decoration: none;
    font-weight: bold;
    text-align: center;
    padding-right: 5px;
    padding-top: 10px;
    float: right;
    height: 30px;
    width: 170px;
    background-color: white;
}

a{
   border: 0;
}

.tabss{
    width: 170px;
    float: right;
}

.tabtext{
    font-size: 13px;
}

.headblock{
    font-weight: bold;
    font-size: 18px;
    padding-bottom: 10px;
    float: right;
}

.tabblock{
    width: 480px;
    direction: rtl;
    float: right;
    margin-right: 60px;
    margin-top: -25px;
	height: 605px;
    overflow-y: auto;
	overflow-x: hidden;
}

.Menubutton2 {

padding-left: 20px;
text-align: center;
height: 30px;
padding-top: 10px;
float: left;

}

.ui-tabs-active{
    border-right: 4px solid #ff8422;
    margin-right: -4px;
}

.ui-tabs-active a{
    color: #ff8422;
}

.Facebook{
    background-image: url(images/fbbg.png);
     width: 333px;
     height: 309px;
     float: left;
     margin-top: -70px;
     margin-left: -15px;
}

.fb-like-box a{
    color: white;
}

.facebookicon{
    float: right;
    margin-right: 150px;
    margin-top: 50px;
}

.facebooktext{
    float: right;
    margin-right: 135px;
    margin-top: 3px;
    color: white;
    font-weight: bold;
    font-size: 11px;
}

.tabtext a{
    text-decoration: none;
        color: #363636;
}

.tabtext a{
    color: #363636;
    text-decoration: none; 
}

.fsl a{
    color: white;
}

.fb-like-box{
    float: right;
    margin-right: 120px;
}

.ReadArt{
    float: right;
    margin-top: 15px;
    margin-right: 210px;
}

.News{
    border-radius: 10px;
    border: 4px solid #141f57;
    width: 215px;
    height: 215px;
    float: right;
	margin-right: 80px;
margin-top: 35px;
}

.NewsHead{
    color: #141f57;
    font-size: 20px;
    margin-right: 60px;
    margin-top: 10px;
    font-weight: bold;
    text-decoration: underline;
}

.Newsmarq{
    color: #474747;
    font-size: 11px;
    font-weight: bold;
    height: 180px;
    width: 190px;
    margin-right: 20px;
}

.red{
    color: red;
    
}

.clear2{
    background-color: #c6c6c6;
    width: 190px;
    height: 2px;
    margin-top: 3px;
    margin-bottom: 3px;
}

.clear1{
    margin-top: 70px;
    margin-bottom: 70px;
}

.bluebg{
    background-image: url(images/bluesmallbg.png);
    width: 747px;
    height: 198px;
    float: right;
    margin-top: 50px;
	margin-right: 49px;
}

.Manimg {
    background-image: url(images/men.png);
    width: 225px;
    height: 236px;
    margin-top: -28px;
    float: right;
}

.About{
    float: right;
    height: 120px;
    margin-top: 25px;
    margin-right: 15px;
}

.abouttext{
    font-family: Tahoma;
    font-size: 11px;

    color: white;
    width: 450px;
}

.abouthead{
    font-size: 18px;
    font-weight: bold;
    color: white;
    margin-bottom: 5px;
}

.phoneicon{
    background-image: url(images/phoneicon.png);
    width: 50px;
    height: 41px;
}

.smsicon{
    background-image: url(images/smsicon.png);
    width: 42px;
    height: 41px;
}

.contact{
    float: right;
    margin-top: 60px;
}

.Footer{
    background-image: url(images/footerbg.png);
    width: 998px;
    height: 197px;
    margin-top: -71px;
    margin-right: 1px;
    float: right;
	margin-right: 49px;
}

.headul{
    text-decoration:underline;
    color: white;
    font-weight: bold;
    font-size: 11px; 
}

.menu li a{
    color: white;
    font-size: 11px;
    text-decoration: none;
}

.menu li{
    margin-top: 5px;
}

.menu{
    float: right;
    margin-top: 60px;
    margin-right: 15px;
}

.breakest{
    height: 115px;
    width: 2px;
    background-color: #515151;
    float: right;
    margin-top: 70px;
    margin-right: 15px;
}

.footertext{
    float: right;
    width: 420px;
    text-align: center;
    margin-top: 75px;
    margin-right: 50px;
}

.adress{
    color: white;
    font-size: 24px;
    font-weight: bold;
}

.footext{
    font-size: 10px;
    color: white;
}

.Credit{
    float: right;
}

.Credit{
    text-align: center;
    color: white;
    font-size: 12px;
    font-weight: bold;
    float: right;
    margin-right: 65px;
    margin-top: 45px;
}

.Credit a{
    text-decoration: none;
}

.icon{
    float: right;
    margin-right: 10px;
    margin-top: 10px;
}

.menu li a:hover{
    text-decoration: underline;
}

.tabtext a:hover{
    text-decoration: underline;
}

.Menubutton2 a img{
float:left;
width: 20px;
}

.Menubutton2 a{
font-size: 11px;
float: left;
margin-right: 12px;
text-decoration: none;
color: black;
text-align: center;
width: 30px;
margin-top: -5px;
}

.Menubutton2 a:hover{
    text-decoration: underline;
}

.fb_iframe_widget {
display: inline-block;
position: relative;
float: right;
margin-top: 10px;
}

.fblsiks{
float: right;
margin-top: 0px !important;
}